Subject: Re: Manual Crediting Questions
From: Pritish Nandi <[email-masked]>
To: Elvis Solomon <[email-masked]>
Date: Wed, 7 Oct 2015 05:18:55 +0530 (IST)

From: "Elvis Solomon" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, October 7, 2015 4:52:28 AM 
Subject: Re: Manual Crediting Questions 

1. You need to credit member for a survey which is for $0.50 cents completed on 09/25/2015. However the member does not have a survey name or number?Ticket#12345 

Name :survey 
Ticket number:12345 
Description:Survey redirect - 09/25/2015 
Amount:$0.50 

2. I have not been credited for Survey#SV_12345678 for $1.25 cents and you need credit me for the same. Completion was yesterday. Ticket#89788 

Name :Survey#SV_12345678 
Ticket number:89788 
Description: 
Amount:$01.25 

3. I have completed a Cint survey for $5.00 on Oct 1st 2015 so please credit me. Ticket#458758 

Name :Cint survey 
Ticket number:458758 
Description:Cint survey - 10/01/2015 
Amount:$5.00 

4. I have not received my first payment survey credit so please credit me. Ticket#25252 

Name : first payment survey 
Ticket number:25252 
Description: 
Amount:$2.00 

5 . How to do the signup bonus crediting for Ticket#51425 

Name :signup bonus 
Ticket number:51425 
Description: 
Amount:$5.00 

6. I have cash shopping for $146.00 for Disney and the cash back is 2%. Completed on 1st of Sep 2015 still did not receive credit. Please credit under Ticket#65987 

Name :Disney 
Ticket number:65987 
Description:cash shopping - 09/01/2015 
Amount:$2.92 

7. I have completed the Waiver correctly however still it is charging me with the processing fee. The waiver was for 1st Aug 2015. Please credit manually. 

Name :waiver 
Ticket number: 
Description:waiver fee - 08/01/2015 
Amount:$3.00 

8. I have redeemed 5 coupons on 1st April 2015. Did not receive credit for the same. Please credit. Ticket#66666 

Name : 
Ticket number:66666 
Description:coupon credit - 04/01/2015 5 
Amount:$0.50 

9. Did not receive credit for My list 1. Completed today. 

Name :mylist # 1 
Ticket number: 
Description: 
Amount:$0.50 

10. Please credit for cash offer Discover It for $20 completed on 5th Sept 2015. Approved on 6th Sept 2015. Ticket#32585 

Name :Discover It 
Ticket number:32585 
Description:cash offer credited - 09/06/2015 
Amount:$20 

11. Customer account marked "No more manual" however requesting credit for Survey for only $0.50 cents. Would you credit the account? - No 

Name : 
Ticket number: 
Description: 
Amount: 

12. Customer is asking for cash offer crediting for Avon and Quibids. Completed correctly. Does have confirmation email. Completed on 5th Aug 2015. Will you credit the account ? - No 

Name of the cash offer or survey: 
Ticket number: 
Description: 
Amount: 

R egards, 
Pritish Nandi